petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatSeqAIJFromMatlab

Given a MATLAB sparse matrix, fills a SeqAIJ matrix with its transpose.

### Synopsis

    PETSC_EXTERN PetscErrorCode MatSeqAIJFromMatlab(mxArray *mmat,Mat mat)

Not Collective

### Input Parameters

| mmat | - a MATLAB sparse matris
| mat | - an already created MATSEQAIJ

Level:intermediate
Location:src/mat/impls/aij/seq/matlab/aijmatlab.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages